Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 12:56:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hashique                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashique Bot:  Hi Hashique ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320951491 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560640662            04:43 PM, 26th Jun                   mayar                   Hi Hashique ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:44 PM, 26th Jun                     hashique                    Ok           04:44 PM, 26th Jun                     hashique                    Last week I ordered some items, but I I entered a  wrong Address           04:46 PM, 26th Jun                   mayar                   Is your address in the same city ?           04:49 PM, 26th Jun                     hashique                    Ya...its in Riyadh           04:49 PM, 26th Jun                     hashique                    I'm living in Janadriyah.... And I entered Jaradiyah           04:50 PM, 26th Jun                   mayar                   Kindly send your complete address           04:51 PM, 26th Jun                     hashique                    Ok           04:51 PM, 26th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 26th Jun                     hashique                    HARSHAD PT, Transcontinental Travels,Sheikh Khalefa Road,AlJanadriyah, Mob 576403275           04:53 PM, 26th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:54 PM, 26th Jun                   mayar                   Is there anything else i can help you with?            04:54 PM, 26th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 26th Jun                     hashique                    Actually The delivery guy is already called us.But Confusion between the area they are refused to deliver.           04:55 PM, 26th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:55 PM, 26th Jun                   mayar                   Is there anything else i can help you with?           04:55 PM, 26th Jun                     hashique                    No.Thank for your patience and time           04:56 PM, 26th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770371